This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 599893

Summary: FTBFS TnL-071111-12.fc13
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: TnLAssignee: Hans de Goede <hdegoede>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: hdegoede
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-06-04 03:03:33 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-06-03 16:47:17 EDT
TnL-071111-12.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:47:20 EDT
Created attachment 420293 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 16:47:21 EDT
Created attachment 420294 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 16:47:23 EDT
Created attachment 420295 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 16:47:25 EDT
Created attachment 420296 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 16:47:26 EDT
Created attachment 420297 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 16:47:28 EDT
Created attachment 420298 [details]
mock.log

mock.log for x86_64
Comment 7 Hans de Goede 2010-06-04 03:03:33 EDT
Fixed in 071111-13, closing.